APIs / Billiger.de / Search
Billiger.de: Search
Search from Billiger.de as JSON. 1 credit per successful call.
GET /v1/billiger/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 200 characters |
q | string | Optional | Up to 200 characters |
page_no | integer | Optional | Any |
page | integer | Optional | Any |
page_size | integer | Optional | Any |
sort | string | Optional | relevance, clickout_relevance, price, price_rev, rating, disjunctive |
cat | integer | Optional | Any |
doctype | string | Optional | auto, offer, product, product_offer |
filters[] | list of string | Required | Up to 500 characters |
fuzzy | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/billiger/search?query=iphone&page=1&page_size=20&sort=relevance" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.